#ifndef TEXT_H
#define TEXT_H

#include "common.h"

class Text {
public:
	Text(GLuint textura);
	void draw(const char * text);
	void drawRight(const char * text);
	static Text * getInstance();
private:
	GLuint textura;
	static Text * instance;
};

#endif
